### Method

# Secret Collection get_modified

#### Declaration [src]

    guint64
    secret_collection_get_modified (
      SecretCollection* self
    )

#### Description [src]

Get the modified date and time of the collection.

The return value is the number of seconds since the unix epoch, January 1st 1970.

Gets property | `Secret.Collection:modified`

#### Return value

Type: `guint64`

The modified date and time.